Bug 214123 - New option from patch, no documentation
New option from patch, no documentation
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-05 16:25 EST by Konrad Kosmowski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-13 04:56:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot of the option. (148.15 KB, image/jpeg)
2006-11-05 16:25 EST, Konrad Kosmowski
no flags Details

  None (edit)
Description Konrad Kosmowski 2006-11-05 16:25:09 EST
Description of problem: Latest version of WindowMaker package for FC6 has been
patched with some not upstream patches. It adds new functionality which does not
seem to work nor is documentated.

Steps to Reproduce:
1. Open WPrefs.app.
2. Select "Background texture configuration for windows..." panel.
3. Click on options tab.
4. Use the slider and checkbox named "Transparency Menu".
Actual results: Nothing seem to happen.

Expected results: Something should get transparent. :)

Additional info: If patching something with non-upstream patch it would be nice
to at least put some infomation about it in a package. F.e. file
README.transparent menu with brief information on how to use would be sufficient.
Comment 1 Konrad Kosmowski 2006-11-05 16:25:11 EST
Created attachment 140420 [details]
Screenshot of the option.
Comment 2 Andreas Bierfert 2006-11-05 17:15:47 EST
Thanks for reporting this. Actually there are no new patches included in the
latest release. The patches you see have been part of the fe windowmaker
packages for some time now as requested and seemed to fit the package. The only
thing that was fixed in the latest version is that the bounce animation was not
turned of when no animations option was turned on.

For your bug: When I turn on transparency and click save the menu gets
transparent (you need to reopen it for the changes to take effect like with all
other changes). Please try again with 60% or so to really see an effect and
report back here. The question now is if this really needs an extra
documentation file as it is pretty much self explenatory as your screenshot shows.

Note You need to log in before you can comment on or make changes to this bug.